body {
	background-size: cover;
	background-image: url('../Images/MainBackground2.png');
	background-attachment: fixed;
	font-size: 18px;
	color: #ddd;
	font-family: 'Montserrat', Arial, sans-serif;
	background-color: black;
}

h1 {
	font-family: 'Orbitron', Arial, sans-serif;
}

h2 {
	color: #91ccfe;
}

h2.staff-heading {
	font-size: 24px;
}

.staff-chunk {
	margin-bottom: 30px;
}

a:link, a:hover, a:active, a:visited {
	text-decoration: underline;
	color: #91ccfe;
}

code  {
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
}

#backgroundVideo { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url('../Images/MainBackground2.png') no-repeat;
    background-size: cover; 
}

.open-letter {
	color: #91ccfe;

	background-color: rgba(0, 0, 0, 0.5);
	padding: 15px 0;
}

.open-letter a:link, .open-letter a:visited, .open-letter a:active, .open-letter a:hover {
	color: #fff;
}

header {
	text-align: right;
	position: absolute;
	width: 100%;
}

.header-link {
	display: inline-block;

	margin: 20px 20px 0 0;

	border: 2px solid #fff;
	padding: 4px 6px;
	border-radius: 4px;
}

.header-link:link, .header-link:active, .header-link:visited, .header-link:hover {
	color: #fff;
	text-decoration: none;
}

.header-link:active, .header-link:hover {
	color: #91ccfe;
	border-color: #91ccfe;
}

.header-link.header-link-icon {
	border: none;
	font-size: 20px;
}

.emphasis-light {
	color: #fff;
}

.logo {
	padding: 10px 20px;
	display: inline-block;
	background-color: #ed2024;
	color: #000;
	font-weight: 700;
	margin-top: 20vh;
	margin-bottom: 20vh;
	font-size: 48px;
}

#nowPlaying {
	margin-top: 10vh;
}

#nowPlayingText {
	color: #91ccfe;

	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px 14px;
}

#section_introduction {
	min-height: 100vh;
	background-image: url('../Images/overlay.png');
	color: #fff;
	text-align: center;
}

.introduction-text {
	font-family: 'Orbitron', Arial, sans-serif;
	font-size: 24px;
	text-shadow: 2px 2px #000;
	color: #91ccfe;
}

.emphasis {
	color: #ed2024;
}

.hero-links {
	margin-top: 15vh;
}

.btn-get-started:link, .btn-get-started:visited {
	display: inline-block;
	font-family: 'Orbitron', Arial, sans-serif;
	font-size: 24px;

	padding: 5px 10px;

	color: #fff;
	font-weight: 700;
	text-shadow: 2px 2px #000;
	background-color: transparent;
	border: 3px solid #fff;
	border-radius: 8px;

	text-decoration: none;
}

.btn-get-started:hover, .btn-get-started:active {
	text-decoration: none;
	color: #91ccfe;
	border-color: #91ccfe;

	text-decoration: none;
}

.btn-download-now:link {
	margin-left: 40px;
	color: #ed2024;
	border-color: #ed2024;
}

.btn-secondary {
	margin-top: 20px;
	margin-right: 20px;
}

.section-title {
	color: #91ccfe;
	margin-bottom: 30px;
}

#section_about_infantry_online, #section_news, #section_zone_based_gameplay, #section_development, #section_faq, #staff_members {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: rgba(0, 0, 0, 0.9);
}

.media-image {
	width: 25%;
	margin: 0;
	padding: 0;
}

p {
	margin-bottom: 40px;
}

.emphasis-heavy {
	color: #fff;
	font-weight: 700;
}

.zone-image {
	width: 100%;
	margin-top: 2rem;
	border: 10px solid transparent;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+36,28343b+100;Grey+Black+3D */
	-moz-border-image: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6-15 */
	-webkit-border-image: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10-25,Safari5.1-6 */
	border-image: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-image-slice: 1;
}

#section_media {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#section_zone_based_gameplay {
	padding-top: 30px;
	background-image: url('../Images/blackorchid.png');
}

#section_development, #staff_members {
	padding-top: 30px;
	background-color: #000;
}

@media (max-width: 992px) {
	body {
		font-size: 16px;
	}
	
}

@media (max-width: 768px) {
	header {
		text-align: center;
	}

	.hero-links {
		margin-top: 10vh;
		text-align: center;
	}

	.btn-download-now:link {
		margin-left: 0;
		margin-top: 20px;
	}

	.logo {
		margin-top: 17vh;
		margin-bottom: 10vh;
	}

	.btn-secondary-container {
		text-align: center;
	}

	.btn-secondary {
		width: 100%;
		display: block;
	}

	#backgroundVideo {
		display: none;
	}
		
	.container.zonelist .row:nth-child(odd) > div:first-child { order:2; }
	.container.zonelist .row:nth-child(odd) > div:last-child  { order:1; }
}


@media (max-width: 449px) {
	.logo {
		margin-top: 20vh;
		font-size: 24px;
	}

	.introduction-text {
		font-size: 18px;
	}
}